# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jul 14 14:18:19 UTC 2016
pkgname = libthai
pkgver = 0.1.24-1
pkgdesc = Thai language support routines
url = http://linux.thai.net/projects/libthai
builddate = 1468505899
packager = Unknown Packager
size = 1188864
arch = aarch64
license = LGPL
depend = libdatrie
makedepend = pkgconfig
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
